[package]
name = "openapi"
version = "0.1.1"
authors = ["OpenAPI Generator team and contributors"]
description = "Submit and retrieve reviews, as well as aggregate statistics about reviews. More information about the values and types can be found in the [Open Reviews Standard](https://mangrove.reviews/standard). For more description and example usage see [Mangrove Demo UI](https://mangrove.reviews) and [Mangrove Client JS Library](https://js.mangrove.reviews/) for a JavaScript wrapper of this API."
# Override this license by providing a License Object in the OpenAPI.
license = "Unlicense"
edition = "2021"

[dependencies]
serde = "^1.0"
serde_derive = "^1.0"
serde_json = "^1.0"
url = "^2.2"
uuid = { version = "^1.0", features = ["serde", "v4"] }
async-trait = "0.1"

[dependencies.reqwest]
version = "^0.11"
features = ["json", "multipart", "native-tls-vendored"]
